mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.ISecurityEncodable System.Security.ISecurityPolicyEncodable System.Runtime.InteropServices.ComVisible(true) To be added

Defines the test to determine whether a code assembly is a member of a code group.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Determines whether the specified evidence satisfies the membership condition.

  true if the specified evidence satisfies the membership condition; otherwise, false.

  The evidence set against which to make the test.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Policy.IMembershipCondition To be added

  Creates an equivalent copy of the membership condition.

  A new, identical copy of the current membership condition.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Determines whether the specified is equal to the current .

  true if the specified is equal to the current ; otherwise, false.

  The to compare with the current .
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Creates and returns a string representation of the membership condition.

  A string representation of the state of the current membership condition.